/*======================================
Theme Name: divi-child
Theme URI: https://divicake.com/
Description: Hotel Villa Novencento Courmayeur
Version: 2.0
Author: Gary Thomas
Author URI: http://iDvlprMarketing.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
	font-family: 'fs-iconfont';
	src: url("fonts/fs-iconfont.woff2") format("woff2"),
		url("fonts/fs-iconfont.woff") format("woff"),
		url("fonts/fs-iconfont.ttf") format("truetype");
}

.icon:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: fs-iconfont;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
}

.icon-location_pin:before {
	content: "\f153";
}

.icon-beds:before {
	content: "\f109";
}

.icon-photo_and_video:before {
    content: "\f1cb";
}

.icon-beds:before {
	content: "\f109";
}

.icon-tray_removal:before {
	content: "\f18d";
}

.icon-dining:before {
	content: "\f128";
}

.icon-spa:before {
	content: "\f182";
}

.flickity-slider {
	float: right;
	margin-right: 10px;
}

.QuickLinks-link--icon {
    font-size: 1.4375rem;
    margin-bottom: 5px;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
    width: 100%;
    display: inline-block;
}

.QuickLinks-link--text {
	font-size: .5625rem;
	letter-spacing: .12em;
	word-break: break-word;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif, Neue Helvetica,helvetica,sans-serif;
	line-height: 1.3em;
	text-transform: uppercase;
}

.QuickLinks-link--column.carousel-cell {
	width: 145px;
	height: 120px;
	display: inline-block;
	text-align: center;
}

.flickity-slider a.CTA {
    background-color: rgba(45,45,45,.94);
    border: 1px solid hsla(0,0%,85%,.1);
    color: #fff;
    height: 130px;
    margin: 0 15px;
    padding: 34px 3px;
    touch-action: none;
    width: 140px;
    display: inline-block;
}

.flickity-slider a.CTA:hover {
    background-color: #4d4d4d;
    border: 1px solid hsla(0,0%,85%,.2);
    -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 13px 0 rgba(0,0,0,.3);
}

@media only screen and (max-width: 1400px) {
	.QuickLinks-link--column.carousel-cell {
		width: 145px;
		height: 120px;
	}
	.flickity-slider a.CTA {
		 width: 130px;
		margin: 0 5px;
		height: 120px;
	}
}